On Jan 16, 2008, at 10:03 AM, Raphael Ritz wrote:
Wichert Akkerman wrote:
Let me explain why I don't agree: FCKEditor is reasonably popular and
fully supported in Plone 3.0. If it suddenly starts breaking in parts of
Plone when people upgrade to 3.1 that is a regression, even if that
happens to be due to a new part of the Plone framework. We need to look
at this from a users perspective, not from our own. Luckily Raphael
already fixed this so the discussion is moot :)


While the particular issue is fixed now I don't think this
discussion is entirely moot. I agree with Wichert here
that we cannot have things breaking simply because
people have an add-on installed.

a bit late, but +1. i think we shouldn't go out of our way in testing 3rd-party products, but we should try to fix issues we're aware of.


andi

--
zeidler it consulting - http://zitc.de/ - [EMAIL PROTECTED]
friedelstra├če 31 - 12047 berlin - telefon +49 30 25563779
pgp key at http://zitc.de/pgp - http://wwwkeys.de.pgp.net/
plone 3.0.5 released! -- http://plone.org/products/plone

Attachment: PGP.sig
Description: This is a digitally signed message part

_______________________________________________
Framework-Team mailing list
Framework-Team@lists.plone.org
http://lists.plone.org/mailman/listinfo/framework-team

Reply via email to